{
  "submission_id": "2620769",
  "keywords": [
    {
      "keyword_id": "5487",
      "keyword_name": "black hair",
      "contributed": "f",
      "submissions_count": "6182"
    },
    {
      "keyword_id": "55",
      "keyword_name": "boobs",
      "contributed": "f",
      "submissions_count": "91788"
    },
    {
      "keyword_id": "71",
      "keyword_name": "breasts",
      "contributed": "f",
      "submissions_count": "135665"
    },
    {
      "keyword_id": "178",
      "keyword_name": "commission",
      "contributed": "f",
      "submissions_count": "108075"
    },
    {
      "keyword_id": "51401",
      "keyword_name": "docked tail",
      "contributed": "f",
      "submissions_count": "58"
    },
    {
      "keyword_id": "47502",
      "keyword_name": "female/solo",
      "contributed": "f",
      "submissions_count": "70864"
    },
    {
      "keyword_id": "1964",
      "keyword_name": "flowers",
      "contributed": "f",
      "submissions_count": "4425"
    },
    {
      "keyword_id": "33",
      "keyword_name": "fox",
      "contributed": "f",
      "submissions_count": "251661"
    },
    {
      "keyword_id": "15237",
      "keyword_name": "large breasts",
      "contributed": "f",
      "submissions_count": "11713"
    },
    {
      "keyword_id": "252",
      "keyword_name": "long hair",
      "contributed": "f",
      "submissions_count": "13453"
    },
    {
      "keyword_id": "4318",
      "keyword_name": "nipple rings",
      "contributed": "f",
      "submissions_count": "1290"
    },
    {
      "keyword_id": "177",
      "keyword_name": "piercings",
      "contributed": "f",
      "submissions_count": "17809"
    },
    {
      "keyword_id": "5297",
      "keyword_name": "princess",
      "contributed": "f",
      "submissions_count": "7695"
    },
    {
      "keyword_id": "1031",
      "keyword_name": "red fox",
      "contributed": "f",
      "submissions_count": "9169"
    },
    {
      "keyword_id": "3894",
      "keyword_name": "royalty",
      "contributed": "f",
      "submissions_count": "2038"
    },
    {
      "keyword_id": "2426",
      "keyword_name": "tits",
      "contributed": "f",
      "submissions_count": "45916"
    },
    {
      "keyword_id": "1308",
      "keyword_name": "vixen",
      "contributed": "f",
      "submissions_count": "28498"
    },
    {
      "keyword_id": "3104",
      "keyword_name": "vulpine",
      "contributed": "f",
      "submissions_count": "37016"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "40",
  "create_datetime": "2022-01-07 01:28:36.957516+00",
  "create_datetime_usertime": "07 Jan 2022 02:28 CET",
  "last_file_update_datetime": "2022-01-07 01:25:21.896519+00",
  "last_file_update_datetime_usertime": "07 Jan 2022 02:25 CET",
  "username": "MeganBryar",
  "user_id": "1036",
  "user_icon_file_name": "209767_MeganBryar_meganbryaricon_fa_size.png",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/209/209767_MeganBryar_meganbryaricon_fa_size.png",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/209/209767_MeganBryar_meganbryaricon_fa_size.png",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/209/209767_MeganBryar_meganbryaricon_fa_size.png",
  "file_name": "3871367_MeganBryar_meganbryar_1-6.png",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/3871/3871367_MeganBryar_meganbryar_1-6.png",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/3871/3871367_MeganBryar_meganbryar_1-6.png",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/3871/3871367_MeganBryar_meganbryar_1-6.jpg",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3871/3871367_MeganBryar_meganbryar_1-6.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3871/3871367_MeganBryar_meganbryar_1-6_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3871/3871367_MeganBryar_meganbryar_1-6_noncustom.jpg",
  "thumb_medium_noncustom_x": "91",
  "thumb_medium_noncustom_y": "120",
  "thumb_large_noncustom_x": "152",
  "thumb_large_noncustom_y": "200",
  "thumb_huge_noncustom_x": "228",
  "thumb_huge_noncustom_y": "300",
  "files": [
    {
      "file_id": "3871367",
      "file_name": "3871367_MeganBryar_meganbryar_1-6.png",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/3871/3871367_MeganBryar_meganbryar_1-6.png",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/3871/3871367_MeganBryar_meganbryar_1-6.png",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/3871/3871367_MeganBryar_meganbryar_1-6.jpg",
      "mimetype": "image/png",
      "submission_id": "2620769",
      "user_id": "1036",
      "submission_file_order": "0",
      "full_size_x": "2001",
      "full_size_y": "2637",
      "screen_size_x": "920",
      "screen_size_y": "1212",
      "preview_size_x": "228",
      "preview_size_y": "300",
      "initial_file_md5": "690fe362fe7fcb074e2389933846c72c",
      "full_file_md5": "a59aee6f83d7d9495c6ae77d295b7730",
      "large_file_md5": "b6cc10ae9e32371063991f8e29cba996",
      "small_file_md5": "ecb3d858134b7a3d77f1ff5882f62ab4",
      "thumbnail_md5": "0a167a777d4ffeac8f66b21dd6733d08",
      "deleted": "f",
      "create_datetime": "2022-01-07 01:25:21.896519+00",
      "create_datetime_usertime": "07 Jan 2022 02:25 CET",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3871/3871367_MeganBryar_meganbryar_1-6.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3871/3871367_MeganBryar_meganbryar_1-6_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3871/3871367_MeganBryar_meganbryar_1-6_noncustom.jpg",
      "thumb_medium_noncustom_x": "91",
      "thumb_medium_noncustom_y": "120",
      "thumb_large_noncustom_x": "152",
      "thumb_large_noncustom_y": "200",
      "thumb_huge_noncustom_x": "228",
      "thumb_huge_noncustom_y": "300"
    }
  ],
  "pools": [
    {
      "pool_id": "33375",
      "name": "Brigit Cearnach",
      "description": "Red fox - Female\nPrincess of Cearnach. Ciara's younger half-sister.",
      "count": "23",
      "submission_left_submission_id": "2564723",
      "submission_left_file_name": "3780127_MeganBryar_brigit_ref_nsfw.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3780/3780127_MeganBryar_brigit_ref_nsfw.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3780/3780127_MeganBryar_brigit_ref_nsfw_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3780/3780127_MeganBryar_brigit_ref_nsfw_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "71",
      "submission_left_thumb_medium_noncustom_y": "120",
      "submission_left_thumb_large_noncustom_x": "118",
      "submission_left_thumb_large_noncustom_y": "200",
      "submission_left_thumb_huge_noncustom_x": "177",
      "submission_left_thumb_huge_noncustom_y": "300",
      "submission_right_submission_id": "2636360",
      "submission_right_file_name": "3895973_MeganBryar_meganbryaruytrerfghjkluyfae2.jpg",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3895/3895973_MeganBryar_meganbryaruytrerfghjkluyfae2.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3895/3895973_MeganBryar_meganbryaruytrerfghjkluyfae2_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3895/3895973_MeganBryar_meganbryaruytrerfghjkluyfae2_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "112",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "187",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "281",
      "submission_right_thumb_huge_noncustom_y": "300"
    },
    {
      "pool_id": "43284",
      "name": "Cearnach Royal Family",
      "description": "Pictures of Queen Ciara of Cearnach and members of her family.",
      "count": "126",
      "submission_left_submission_id": "2577039",
      "submission_left_file_name": "3800983_MeganBryar_comm548.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3800/3800983_MeganBryar_comm548.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3800/3800983_MeganBryar_comm548_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3800/3800983_MeganBryar_comm548_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "90",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "150",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "225",
      "submission_right_submission_id": "2620527",
      "submission_right_file_name": "3870997_MeganBryar_wherehaveyoubeenpost.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3870/3870997_MeganBryar_wherehaveyoubeenpost.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3870/3870997_MeganBryar_wherehaveyoubeenpost_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3870/3870997_MeganBryar_wherehaveyoubeenpost_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "96",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "160",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "240"
    }
  ],
  "description": "Since she took over the upkeep of the Queen's Garden at Cearnach Castle, Brigit has gained considerable attention, not only for her talent with flowers and decorative plants, but her ability to grow them in conditions and at times of the year when nobody else can. Even in the frigid depths of winter, she always has a fresh batch of red and white flowers threaded through her hair. There are those who whisper that she must have fey blood in her, from generations back. While the fey population of Viridis is reclusive and rarely has much to do with mortals, unions between the two have been known to happen from time to time. Her family, of course, denies this allegation. Clear records of her ancestry exist, stretching back a thousand years.\n\nExcept, nobody outside of the royal family has ever seen them...\n\nArt belongs to the always amazing fa!olisnowpaw\nHer post: Pending\n\nPrincess Brigit Cearnach belongs to me. ",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>Since she took over the upkeep of the Queen&#039;s Garden at Cearnach Castle, Brigit has gained considerable attention, not only for her talent with flowers and decorative plants, but her ability to grow them in conditions and at times of the year when nobody else can. Even in the frigid depths of winter, she always has a fresh batch of red and white flowers threaded through her hair. There are those who whisper that she must have fey blood in her, from generations back. While the fey population of Viridis is reclusive and rarely has much to do with mortals, unions between the two have been known to happen from time to time. Her family, of course, denies this allegation. Clear records of her ancestry exist, stretching back a thousand years.<br /><br />Except, nobody outside of the royal family has ever seen them...<br /><br />Art belongs to the always amazing <a style='border: none;' title='olisnowpaw on Fur Affinity' rel='nofollow' href='https://furaffinity.net/user/olisnowpaw'><img style='border: none; vertical-align: bottom; width: 14px; height: 14px;' width='14' height='14' src='https://nl1.ib.metapix.net/images80/contacttypes/internet-furaffinity.png' /></a>\n\t\t\t\t\t<a title='olisnowpaw on Fur Affinity' rel='nofollow' href='https://furaffinity.net/user/olisnowpaw'>olisnowpaw</a><br />Her post: Pending<br /><br />Princess Brigit Cearnach belongs to me. </span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 2,
  "title": "Flowers in January",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/png",
  "pagecount": "1",
  "rating_id": "1",
  "rating_name": "Mature",
  "ratings": [
    {
      "content_tag_id": "2",
      "name": "Nudity",
      "description": "Nonsexual nudity exposing breasts or genitals (must not show arousal)",
      "rating_id": "1"
    }
  ],
  "submission_type_id": "1",
  "type_name": "Picture/Pinup",
  "guest_block": "t",
  "friends_only": "f",
  "comments_count": "5",
  "views": "135"
}